
GRUPO 5 - Feature #5238

Feature # 5169 (In Progress): Fase 1

Feature # 5204 (Resolved): Ensamble

Montaje del brazo

10/17/2025 10:48 PM - Franco Churata

Status: Resolved Start date: 09/29/2025

Priority: Normal Due date: 10/01/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:49 PM - Franco Churata

- Due date changed from 10/02/2025 to 10/01/2025

#2 - 10/17/2025 10:50 PM - Franco Churata

- Status changed from New to Resolved
